.PanelMain h1
{
	font-size: 26px;
	line-height: 28px;
	font-weight: bold;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	margin: 5px 0 10px 0;
}
.PanelMain h2
{
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom: 5px;
}
.PanelMain h3
{
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	margin: 10px 0;
}
.PanelMain ul,
.PanelMain ol
{
	margin: 10px 0 10px 35px;
}
.cpisok-main-ol,
.PanelMain .cpisok-main-ol
{
	/*margin: 10px 0 10px 80px;*/
	padding: 100px 100px 80px;
	color: blue;
}
.cpisok-main-ol li,
.PanelMain .cpisok-main-ol li
{
	margin: 5px 0;
	font-weight: bold;
	font-size: 21px;
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	color: #000;
}
.PanelMain p
{
	text-align: justify;
	font-size: 16px;
	line-height: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	text-indent: 25px;
	margin: 10px 0;
}
.PanelMain a
{
	text-decoration: underline;	
	color: #333;
}
.PanelMain a:hover
{
	text-decoration: none;	
}
img 
{
	border: none;
}
.ShowTitle
{
	margin: 5px 0;
	padding: 3px 5px 10px 5px;
	background: #000 url(./images/border.gif) left bottom repeat-x;
}
.ShowTitle h1
{
	color: #fff;
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.ShowTitleRubric
{
	margin: 5px 0;
	padding: 3px 5px 5px 5px;
	background: #000 url(./images/border2.gif) left bottom repeat-x;
}
.ShowTitleRubric h1
{
	color: #fff;
	font-size: 26px;
	line-height: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.ShowTitle a
{
	display: block;
	float: right;
	height: 32px;
	line-height: 32px;
	text-indent: 35px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background: url(./images/rss.png) left top no-repeat;
}
.PanelMainContent .ButtonClik
{
	display: block;
	color: #FFD700;
	font-size: 24px;
	font-family: Ñalibri, Arial, Helvetica, sans-serif;
	height: 72px;
	width: 400px;
	text-align: center; 
	text-decoration: none;
	line-height: 72px;
	margin: 15px auto;
	padding: 0;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	background: #000;
	border-bottom: 1px solid #0f1417;
	border-top: 1px solid #a1b0b8;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	
}
.PanelMainContent .ButtonClik:hover
{
	color: #fff;
}
.PanelMain .ButtonClik
{
	display: block;
	color: #FFD700;
	font-size: 24px;
	font-family: Ñalibri, Arial, Helvetica, sans-serif;
	height: 72px;
	width: 400px;
	text-align: center; 
	text-decoration: none;
	line-height: 72px;
	margin: 15px auto;
	padding: 0;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	background: #000;
	border-bottom: 1px solid #0f1417;
	border-top: 1px solid #a1b0b8;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	
}
.PanelMain .ButtonClik:hover
{
	color: #fff;
}
.PanelMain .ButtonClik2
{
	height: 53px;
	padding: 11px 0 8px 0;
	line-height: 27px;
}
/* begin: Îáùèå ýëåìåíòû ôîðìû */
.form-overlay
{
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: none repeat scroll 0 0 #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 9999;
	display: none;
}

.form
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width: 400px;
	border-radius: 5px;
	display: none;
	box-shadow: #444 0 0 3px;
	-moz-box-shadow: #444 0 0 3px;
  -webkit-box-shadow: #444 0 0 3px;
	background: #fff;
}

.form
.form-header
{
	position: relative;
	height: 30px;
	background: #f0f0f0;
	border-radius: 5px 5px 0 0;
}

.form
.form-header
.form-header-title
{
	position: absolute;
	left: 10px;
	top: 7px;
	font-weight: bold;
}

.form
a.form-close-btn
{
	position: absolute;
	right: 10px;
	top: 7px;
	outline: none;
	font-size: 11px;
	text-decoration: none;
	color: #3761B2;
}

.form
.form-content
{
	padding: 10px;
	width: 380px;
}

.form
.form-content p
{
	margin: 5px 0 0 0;
}

.form
.form-close-btn:hover
{
	text-decoration: underline;
	color: #00a1f4;
}

.form
.form-wrapper
{
	padding: 26px 32px;
	width: 336px;
	text-align: left;
}

.clear
{
	clear: both;
}
/* end begin: Îáùèå ýëåìåíòû ôîðìû */
.Search
{
	width: 998px;
	height: 51px;
	background: url(./images/searchBg.png) left top repeat-x;
	text-shadow: 1px 1px 0 #fff;
	-moz-text-shadow: 1px 1px 0 #fff;
	-webkit-text-shadow: 1px 1px 0 #fff;
	-khtml-text-shadow: 1px 1px 0 #fff;
	border: 1px solid #d9d9d9;
	box-shadow: 3px 3px 5px #868686;
	-moz-box-shadow: 3px 3px 5px #868686;
	-webkit-box-shadow: 3px 3px 5px #868686;
	-khtml-box-shadow: 3px 3px 5px #868686;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	position: relative;
}

.Search .SearchText
{
	position: absolute;
	left: 15px;
	top: 14px;
	width: 910px;
	height: 23px;
	border: #a8a7a7 1px solid;
}

.Search .SearchSubmit
{
	position: absolute;
	border: none;
	background: url(./images/searchButton.png) left top no-repeat;
	right: 20px;
	top: 7px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.Form p
{
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
	text-indent: 0;
	margin-bottom: 0;
}
.Form input
{
    -moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	border: 1px solid #ccc;
	width: 250px;
	padding: 5px;
}
.Form textarea
{
    -moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px; /* CSS3 */
	border: 1px solid #ccc;
	width: 250px;
	height: 120px;
	padding: 5px;
}
.Form .FormSubmit input
{
	width: 150px;
	background: #666;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	-khtml-border-radius: 5px; /* KHTML */
	border-radius: 5px; /* CSS3 */
}
.TableIndex
{
	margin-top: 25px;
	width: 100%;
}
.TableIndex td
{
	padding: 0 10px;
	text-align: center;
	font-size: 12px;
	vertical-align: top;
	font-weight: bold;
}
.ButtonClik3
{
	margin-top: 15px;
}
.ButtonClik3 .ButtonClik
{
	float: left;	
	font-size: 22px;
    margin: 0 13px 15px 0;
}
.ButtonClik span 
{
    font-size: 14px;
}
.Fon01
{
	padding: 90px 80px 125px;
	font-weight: bold;
	font-style: italic;
	background: url(./images/Fon01.jpg) left top no-repeat;
}
.IDFFoto315
{
	margin-left: 10px;
	text-align: left;
}
.IDFFoto315 img
{
	margin: 0 7px 7px 0;
	border: 1px solid #999;
}
.Palati,
.PanelMain .Palati
{
	display: block;
	width: 445px;
	overflow: hidden;
	text-align: center;
	line-height: 30px;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	background: #964b00;
	border: 1px solid #999;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	color: #fff;
	text-decoration: none;
	font-size: 32px;
	font-weight: bold;
	padding: 18px 0 10px 0;
	font-family: Calibri,Tahoma,Geneva,sans-serif;
}
.Palati:hover,
.PanelMain .Palati:hover
{
	color: #999;	
}
.Palati span,
.PanelMain .Palati span
{
	font-size: 18px;	
}
.Help
{
	text-align: center;
	font-size: 14px;
	float: right;
	width: 200px;
	margin: 0 0 10px 10px;
	padding: 10px;
	border: 1px solid #000;
}
.PanelMainContent a
{
	color: blue;
	text-decoration: underline;
}
.PanelMainContent a:hover
{
	text-decoration: none;
}
a.css3button 
{
	font-family: truthregular;
	font-size: 39px;
	font-weight: bold;
	color: #FFD700;
	padding: 20px 20px;
	text-align: center;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	background: #000;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	margin: 7px 0 0 0;
	display: block;
	text-decoration: none;
}
a.css3button:hover 
{
	color: #fff;
}
.Block2
{
	width: 240px;	
	float: left;
	margin: 0 20px 0 0;
}
.Block2 img
{
	margin: 0 0 20px 0;
	width: 240px;
	height: auto;
}
.MakeADonationText p 
{
	text-align: right;
	font-size: 19px;
	line-height: 24px;
}
#PanelMain .RUSSIAN-AUTHORITIES,
.PanelMainContent .RUSSIAN-AUTHORITIES
{
	float: left;
	font-size: 18px;
	line-height: 49px;
	font-weight: bold;
	color: #000;
	width: 310px;
	text-align: center;
	border: 1px solid #000;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
/*	text-shadow: 0 1px 0 #000;
	-moz-text-shadow: 0 1px 0 #000;
	-webkit-text-shadow: 0 1px 0 #000;
	-khtml-text-shadow: 0 1px 0 #000;
	box-shadow: 2px 2px 3px #868686;
	-moz-box-shadow: 2px 2px 3px #868686;
	-webkit-box-shadow: 2px 2px 3px #868686;
	-khtml-box-shadow: 2px 2px 3px #868686;*/
	display: block;
	height: 49px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-bottom: 10px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(./images/socceti-button-small.png) left top no-repeat;
}
@keyframes myfirst1
{
	0%   {color:red;}
	100% {color: #FFD700;}
}	
@-moz-keyframes myfirst1 /* Firefox */
{
	0%   {color:red;}
	100% {color: #FFD700;}
}
@-webkit-keyframes myfirst1 /* Safari and Chrome */
{
	0%   {color:red;}
	100% {color: #FFD700;}
}
@-o-keyframes myfirst1 /* Opera */
{
	0%   {color:red;}
	100% {color: #FFD700;}
}
#PanelMain .RUSSIAN-AUTHORITIES:hover,
.PanelMainContent .RUSSIAN-AUTHORITIES:hover
{
	color: red;
}
.PanelMain .ProfiNewsList
{
	display: block;
	text-align: center;
	line-height: 49px;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	background: #c5c5c5;
	border: 1px solid #999;
	box-shadow: inset 5px -5px 18px #555, 2px 2px 3px #868686;
	-moz-box-shadow: inset 5px -5px 18px #555, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 5px -5px 18px #555, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 5px -5px 18px #555, 2px 2px 3px #868686;
	color: #1578DB;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	height: 49px;
	margin: 10px 0 0 0;
}
.PanelMain .ProfiNewsList span
{
	width: 288px;
	height: 29px;
	display: inline-block;
	float: left;
	margin: 10px 0 0 130px;
	background: url(./images/logoprofi.png) left top no-repeat;
}
.PanelMain .ProfiNewsList div
{
	display: inline-block;
	float: left;
}
.PanelMain .ButtonNavigator
{
	display: inline-block;
	overflow: hidden;
	text-align: center;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	-khtml-border-radius: 10px; /* KHTML */
	border-radius: 10px; /* CSS3 */
	background: #000;
	border: 1px solid #999;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	color: #ffd700;
	text-decoration: none;
	font-size: 18px;
	line-height: 49px;
	height: 49px;
	width: 270px;
	font-weight: bold;
	padding: 0;
	font-family: truthregular;
	margin: 0 16px 0 0;
}
.PanelMain .ButtonNavigator:hover
{
	color: #fff;
}
.cpisok-main-ol-bg
{
	background: url(./images/Fon02.jpg) left top no-repeat;
	min-height: 959px;
}
.cpisok-main-ol-bg-2
{
	background: url(./images/Fon03.jpg) left top no-repeat;
	min-height: 455px;
}
.PanelMainContent .Fase-Stalinism
{
	display: block;
	float: left;
	width: 636px;
	height: 49px;
	overflow: hidden;
	margin: 0 0 16px 160px;
	text-align: center;
	line-height: 49px;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	background: #000;
	border: 1px solid #999;
	text-shadow: 0 1px 0 #222a2e;
	-moz-text-shadow: 0 1px 0 #222a2e;
	-webkit-text-shadow: 0 1px 0 #222a2e;
	-khtml-text-shadow: 0 1px 0 #222a2e;
	box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-moz-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-webkit-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	-khtml-box-shadow: inset 7px 7px 11px #bcbcbc, 2px 2px 3px #868686;
	color: #FFD700;
	font-size: 25px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-animation: blink2 1s linear infinite;
 	 animation: blink2 1s linear infinite;
}
.PanelMainContent .Fase-Stalinism:hover
{
	color: #fff;
}
@-webkit-keyframes blink2 {
  100% { color: rgba(255, 255, 255, 0); }
}
@keyframes blink2 {
  100% { color: rgba(255, 215, 0, 0); }
}

.FooterMenu
{
	position: absolute;
	top: 5px;
	left: 15px;
}
.FooterMenu ul 
{
    list-style: none;
}
.FooterMenu ul li 
{
    float: left;
    list-style: none;
}
.FooterMenu ul li a
{
	display: block;
    color: #fff;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0 5px;
	padding: 5px 6px;
	text-decoration: underline;
	font-weight: bold;
	text-shadow: 1px 1px 0 #111;
	-moz-text-shadow: 1px 1px 0 #111;
	-webkit-text-shadow: 1px 1px 0 #111;
	-khtml-text-shadow: 1px 1px 0 #111;
}
.FooterMenu ul li a:hover
{
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari, Chrome */
	-khtml-border-radius: 4px; /* KHTML */
	border-radius: 4px; /* CSS3 */
	color: #000;
	background: url(./images/HeaderMenuHover.gif) left top repeat-x;
	text-shadow: 1px 1px 0 #f9c551;
	-moz-text-shadow: 1px 1px 0 #f9c551;
	-webkit-text-shadow: 1px 1px 0 #f9c551;
	-khtml-text-shadow: 1px 1px 0 #f9c551;
}
.PanelMain .index-text-style p
{
	font-size: 25px; 
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	line-height: 27px;
}
.socceti-detal
{
	position: relative;
	border: 1px solid blue;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	padding: 0 15px;
	font-size: 18px;
	height: 52px;
	line-height: 52px;
	margin-top: 8px;
	background: url(./images/socceti-button.png) left top no-repeat;
}
.api-yashare
{
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
}
.PanelMain .ya-share2__list
{
	margin: 0;
}
.socceti-index
{
	border: 1px solid #000;
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari, Chrome */
	-khtml-border-radius: 7px; /* KHTML */
	border-radius: 7px; /* CSS3 */
	padding: 0 15px;
	margin: 0 0 0 0;
	height: 52px;
	line-height: 52px;
	background: url(./images/socceti-button-index.png) left top no-repeat;
}
.socceti-index a
{
	color: #000;
	text-decoration: none;
	font-size: 21px;
	margin: 0;
	padding: 0;
	display: block;
	font-weight: bold;
}
.socceti-index img
{
	display: inline-block;	
	margin: 0;
	float: right;
	margin-top: 14px;
}
.GuideMagazine
{
	display: block;
	position: absolute;
	bottom: 3px;
	right: 0;
	height: 29px;
	width: 390px;
	background: url(./images/GuideMagazine.png) left top repeat;
	/*background: url(./images/ogon-320x240.gif) left 100px repeat;
	background: url(./images/post-1260148-1269705546.gif) left 199px repeat;*/
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14.5px;
	overflow: hidden;
	font-weight: bold;
	font-style: normal;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari, Chrome */
	-khtml-border-radius: 4px; /* KHTML */
	border-radius: 4px; /* CSS3 */
	border: 1px solid #fff;
/*	animation:myfirst 3s;
	-moz-animation:myfirst 3s;
	-webkit-animation:myfirst 3s; 
	-o-animation:myfirst 3s; 
	animation-duration:3s;
	animation-timing-function:linear;
	animation-delay:1s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-play-state:running;
	-moz-animation-name:myfirst;
	-moz-animation-duration:3s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:1s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:alternate;
	-moz-animation-play-state:running;
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:1s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-play-state:running;
	-o-animation-name:myfirst;
	-o-animation-duration:3s;
	-o-animation-timing-function:linear;
	-o-animation-delay:1s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:alternate;
	-o-animation-play-state:running;*/
}
.GuideMagazine img
{
	margin: 0 5px;	
}
.GuideMagazineCMI
{
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
	height: 29px;
	width: 361px;
	background: url(./images/GuideMagazine.png) left top repeat;
	/*background: url(./images/ogon-320x240.gif) left 100px repeat;*/
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 30px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14.5px;
	overflow: hidden;
	font-weight: bold;
	font-style: normal;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari, Chrome */
	-khtml-border-radius: 4px; /* KHTML */
	border-radius: 4px; /* CSS3 */
	border: 1px solid #fff;
	text-indent: 0;
	white-space: nowrap;
	/*letter-spacing: 1px; */
/*	animation:myfirst 3s;
	-moz-animation:myfirst 3s;
	-webkit-animation:myfirst 3s; 
	-o-animation:myfirst 3s; 
	animation-duration:3s;
	animation-timing-function:linear;
	animation-delay:1s;
	animation-iteration-count:infinite;
	animation-direction:alternate;
	animation-play-state:running;
	-moz-animation-name:myfirst;
	-moz-animation-duration:3s;
	-moz-animation-timing-function:linear;
	-moz-animation-delay:1s;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:alternate;
	-moz-animation-play-state:running;
	-webkit-animation-name:myfirst;
	-webkit-animation-duration:3s;
	-webkit-animation-timing-function:linear;
	-webkit-animation-delay:1s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-play-state:running;
	-o-animation-name:myfirst;
	-o-animation-duration:3s;
	-o-animation-timing-function:linear;
	-o-animation-delay:1s;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:alternate;
	-o-animation-play-state:running;*/
}
.GuideMagazineCMI img
{
	margin: 0 5px;	
}
.GuideMagazine-2
{
	display: block;
	position: absolute;
	bottom: 0;
	right: 251px;
	height: 29px;
	width: 481px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 19px;
	line-height: 18px;
	font-weight: bold;
}
.gsib_a
{
	padding: 0!important;
	margin: 0;
	
}
.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4center
{
	margin-left: -15%!important;
}
.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4root,
.a18622da_e04c_41fc_b6ea_82a9b5417c40_6bd79e10_5bb8_4d3b_a208_ccc01b469bf4_root
{
	margin-bottom: -10px!important;
	margin-right: -20px!important;
}